/* Style for In Reach Technology web pages.  A work in progress.
   Robert G. Werner
   Started: 2003/4/4
   $Date: 2004/09/22 22:04:56 $
   $Revision: 1.14 $
*/


body { 
	background: navy; 
	font-family: sans-serif;
}
p { text-align: left; }
p.left { 
	text-align: left; 
	text-indent: 5ex; 
}
p.centered { 
	text-indent: 0; 
	text-align: center; 
} 

a:link 		{ color: #000099; }
a:active 	{ color: green; }
a:visited 	{ color: #663333; }

#banner	{ 
	background-color: navy; 
	background-image: url(cat5_hand.jpg);
	background-repeat: no-repeat;
	background-position: 375px 0px;
	height: 150px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	font-family: sans-serif;
	white-space: nowrap;
}
#banner h1 { 
	position: absolute;
	top: 50px;
	left: 80px;
	color: white;
}
#banner h2 { 
	position: absolute;
	top: 100px;
	left: 400px;
	color: silver;
}

#navbar { 
	position: absolute; 
	top: 170px;
	left: 0px;
	width: 175px;
	color: yellow;
	margin-right: 5px;
	margin-left: 5px;
	padding: 5px;
}
#navbar a:link { color: white; }
#navbar a:visited { color: #ffffcc; }

#oreilly { 
	position: absolute;
	top: 170px;
	right: 0px;
	width: 175px;
	color: red;
	background-color: navy;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
}
#oreilly a:link { color: black; }

#content { 
	background: white;
	background-image: url(corner.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-left: 190px;
	margin-right: 190px;
/*	padding: 10px; */
}

#content div {
	background-image: url(corner-right.jpg);
	background-repeat: no-repeat;
	background-position: 100% 0px;
	padding: 5px; 
}

#links	{
	color: yellow;
	margin-top: 10px;
	margin-left: 190px;
	margin-right: 190px;
}
#links img {
	vertical-align: middle;
}

#links a:link { color: white; }
#links a:visited { color: #ffffcc; }
